Page MenuHomePhabricator

Update TitleBlacklist to use AuthManager
Closed, ResolvedPublic

Description

See parent task and T110414#1578206.

Details

Related Gerrit Patches:
mediawiki/extensions/TitleBlacklist : REL1_27Update for AuthManager
mediawiki/extensions/TitleBlacklist : masterUpdate for AuthManager

Related Objects

Event Timeline

Tgr created this task.Aug 27 2015, 2:40 AM
Tgr raised the priority of this task from to Needs Triage.
Tgr updated the task description. (Show Details)
Tgr added subscribers: Liuxinyu970226, Krenair, Billinghurst and 2 others.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 14 2015, 11:27 AM

Change 287428 had a related patch set uploaded (by Gergő Tisza):
Update for AuthManager

https://gerrit.wikimedia.org/r/287428

Change 287428 merged by jenkins-bot:
Update for AuthManager

https://gerrit.wikimedia.org/r/287428

Anomie closed this task as Resolved.May 16 2016, 7:23 PM
Anomie assigned this task to Tgr.

Change 289087 had a related patch set uploaded (by Gergő Tisza):
Update for AuthManager

https://gerrit.wikimedia.org/r/289087

Change 289087 merged by jenkins-bot:
Update for AuthManager

https://gerrit.wikimedia.org/r/289087